.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.super{
	font-size:0.7em;
	vertical-align:super;
}
.imz {
  width: 100%;
}
.img {
  color: #146Eb4;
  text-align: center;
  font-size: 0.85em;
  text-indent: 0em;
}
.content{
  font-size: 1em;
  text-indent: 2em;
}
.firstTitle{
  font-family: "cnepub", serif;
  text-align: center;
  text-indent: 0em;
  font-size: 1.5em;
  font-family: "HiFont Hei GB";
}
.secondTitle{
  font-family: "cnepub", serif;
  text-align: center;
  font-weight: bold;
  text-indent: 0em;
  font-size: 1.3em;
  font-family: "HiFont Hei GB";
}
.thirdTitle{
  font-family: "cnepub", serif;
  text-align: left;
  font-weight: bold;
  font-size: 1.1em;
  font-family: "HiFont Hei GB";
}
.inline {
  height: 1em;
	vertical-align:middle;
}
.block2 {
  font-family: "STKaiti";
  color: #02439B;
  text-indent: 0em;
  font-size: 1em;
  text-align: center;
}
.postil{
  text-indent: 0em;
  font-size: 1em;
  text-align: left;
}